Subject: bug#36306: 26.2.90; gnus pause doesn't show hourglass icon

From: VanL <[email-masked]>
Date: Sat, 22 Jun 2019 22:49:52 +1000

> On 22 Jun 2019, at 22:43, Eli Zaretskii <[email-masked]> wrote:
> 
> If no hourglass pointer appears, even after you move the mouse, then I
> think the macOS port simply doesn't support this feature.  Did you see
> the hourglass pointer in any other situation in this port?

Perhaps the macosx-ns-build doesn't have it.

I have always seen the hourglass in other ports.